View Issue Details

IDProjectCategoryView StatusLast Update
0000705Populous: The BeginningGlitchpublic2020-06-29 06:44
ReporterSubAssigned ToToxicity 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.5 
Target VersionFixed in Version 
Summary0000705: Invisible preachers will not automatically preach
DescriptionPreachers with invisibility will not automatically leave stealth to preach enemy followers nor can they be forced to, making them useless. All you can do is wait until invisibility wears off. This occurred whilst playing the co-op campaign.
Steps To ReproduceCast invisibility on a preacher.
TagsNo tags attached.
Build Number3370

Activities

Toxicity

2020-06-22 01:58

developer   ~0000363

Fixed in commit/c47a1540.

Issue History

Date Modified Username Field Change
2020-05-17 09:59 Sub New Issue
2020-05-26 06:38 Kosjak Sticky Issue No => Yes
2020-06-22 01:58 Toxicity Assigned To => Toxicity
2020-06-22 01:58 Toxicity Status new => resolved
2020-06-22 01:58 Toxicity Resolution open => fixed
2020-06-22 01:58 Toxicity Note Added: 0000363
2020-06-29 06:44 Kosjak Sticky Issue Yes => No